<?xml version="1.0" encoding="windows-1251"?>
<step>
	<settings>
		<name>Усики</name>
	</settings>
	<actions>
		<action event="onStartStep">showObject:bkg.s01</action>
	</actions>
	<group id="bkg" visible="true" enabled="false">
		<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_zad.jpg" depth="1000"/>

		</image>
		<image id="text_bkg" visible="true">
			<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="1000"/>
		</image>
		<!-- 		<image id="background" visible="true">
			<param src="\DATA\components\pict\terms_bkg.png" x="294" y="40" depth="1000"/>
		</image>
 -->
		<!-- 		<image id="bkg" visible="true">
			<param src="\DATA\components\pict\bkg01.png" x="344" y="54" depth="10"/>
		</image> -->
		<text id="tpz" visible="true">
			<param x="25" y="50" width="200" src="\DATA\components\pict\tpz4.htm" scroll="false"/>
		</text>
		<!-- 		<text id="text" visible="true">
			<param x="330" y="70" width = "600" src="\DATA\components\pict\text10.htm" scroll="false"/>
		</text>
 -->
		<!-- 		<image id="line" visible="true">
			<param src="\DATA\components\pict\komp_zad.png"/>
			<attach target="tpz" direction="BOTTOM_LEFT" offsetX="-25" offsetY="15"/>
		</image> 
 -->
		<button id="btnNext" visible="true">
			<param type="IMAGE" sticky="false" x="950" y="530" srcNormal="\DATA\skin\Buttons\b_next_norm.png" srcActive="\DATA\skin\Buttons\b_next_over.png" srcPressed="\DATA\skin\Buttons\b_next_down.png" depth="-5"/>
			<hint type="text">Следующий шаг</hint>
			<actions>
				<action event="onPress">goNextStep</action>
			</actions>
		</button>
	</group>


			<audio playing="true">
				<param src="\DATA\components\sounds\04.mp3"/>
			</audio>
			
			<text visible="true">
				<param src="\DATA\components\pict\04_01.htm" x="780" y="190" width="200" height="320" scroll="true" depth="-100"/>
				<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
			</text>

	<slideshow visible="true" id="s01" playing="true" >
		<param depth="-10"/>
			<settings>
				<general mode="normal" rewindOnPlayed="false"/>
				<control x="762" y="564" visible="true" depth="-500" style="SlideshowHistory"/>
			</settings>
		<frames>
			<frame  duration="5000">
				<image>
					<param src="\DATA\components\pict\04_01.jpg" x="130" y="37" width="750" height="560" sizeMode="FIT_ONLY_BIG" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
				<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
				</image>
			<!--	<audio>
					<param src="\DATA\components\sounds\1743.mp3"/>
				</audio>-->
				<text>
					<param src="\DATA\components\pict\04_11.htm" x="780" y="100" width="200" height="95" style="Title_Verdana_12_Cnt" scroll="true" depth="-100"/>
					<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
				</text>				
			<!--	<text>
					<param src="\DATA\components\pict\04_01.htm" x="780" y="190" width="200" height="320" scroll="true" depth="-100"/>
					<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
				</text>-->
			</frame>
			
			<frame  duration="5000">
				<image>
					<param src="\DATA\components\pict\04_02.jpg" x="80" y="37" width="750" height="560" sizeMode="FIT_ONLY_BIG" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
				<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
				</image>
			<!--	<audio>
					<param src="\DATA\components\sounds\0175.mp3"/>
				</audio>-->
				<text>
					<param src="\DATA\components\pict\04_12.htm" x="780" y="100" width="200" height="95" style="Title_Verdana_12_Cnt" scroll="true" depth="-100"/>
					<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
				</text>			
			<!--	<text> 
					<param src="\DATA\components\pict\04_02.htm" x="780" y="190" width="200" height="320" scroll="true" depth="-100"/>
					<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
				</text>-->
			</frame>
			
			
			</frames>
			</slideshow>

</step>
